PDA

Ver la Versión Completa : error al iniciar



cruk2008
03/07/2020, 19:45
entro y me sale esto:
Hyper Scape Vulkan Display driver version 399.24 is not supported. O Minimum display driver version is 430.86. To ensure a better experience, please update your display driver
ayudarme por favor